.fw-700{font-weight: 700 !important;}

.our-journey{background: var(--accent-color);}

.badge{font-size: 18px}

.form-control{border: 0.5px solid black !important;}

.btn-getstarted, .btn-getstarted:hover{    color: var(--contrast-color);
    background: var(--accent-color);
    font-size: 14px;
    padding: 8px 26px;
    margin: 0;
    border-radius: 50px;
    transition: 0.3s;
}

.fw-400{font-weight: 400 !important;}

@media only screen and (max-width: 767.98px) {
.menu .tab-content .menu-item .menu-img {
    padding: 0px;
}

.menu .tab-content .menu-item h4 {
        text-align: center;
            font-size: 18px;
}
}